---
username: rmsad
fullname: Rafik Mas'ad
email:
- rmasad@gmail.com
groups:
- fellows
shell: "/bin/bash"
extra:
  alias: Azag, rmsad
  other_contact: 'msn: rmasad@gmail.com | irc: freenode: Azag'
  roles: Parabola Co-Founder, Plain hacker
  occupation: Student
  yob: 1991
  location: Santiago, Chile
  languages: Spanish, English
  favorite_distros: Arch/Parabola
